<#assign sec=JspTaglibs["http://www.springframework.org/security/tags"]>
<div id="headDiv">	
	 <div id="logoa">
	<img class="logo1" src="${ctx}/assets/images/datacross.png">		
	<img class="logo2" src="${ctx}/assets/images/cut-off-rule.png">		
	<img class="logo3" src="${ctx}/assets/images/wificross.png">	
	</div>	
	<ul id="menu">
		<li><a href="${ctx}/operator/main/dashboard"><span>首页</span></a></li>
		<@sec.authorize access="hasAnyRole('ROLE_operator_zone,ROLE_MANAGER')">
		<li><a href="${ctx}/operator/main/ad/zone"><span>广告位管理</span></a></li>
		</@sec.authorize>
	
		<@sec.authorize access="hasAnyRole('ROLE_operator_rpt,ROLE_MANAGER')">
			<li><a href="${ctx}/operator/main/ad/report/advertiser-report"><span>数据报表</span></a></li>
		</@sec.authorize>
	
		<@sec.authorize access="hasAnyRole('ROLE_operator_audit,ROLE_MANAGER')">
			<li><a href="${ctx}/operator/main/banner-audit/list"><span>素材审核</span></a></li>
		</@sec.authorize>
	
		<@sec.authorize access="hasAnyRole('ROLE_operator_finance,ROLE_MANAGER')">
			<li><a href="${ctx}/operator/main/financial/financial-management/list"><span>财务管理</span></a></li>
		</@sec.authorize>
		
		
		<@sec.authorize access="hasAnyRole('ROLE_operator_ap,ROLE_MANAGER')">
			<li><a href="${ctx}/operator/main/ap/apmac/list"><span>热点管理</span></a></li>	
		</@sec.authorize>
		
	
		<@sec.authorize access="hasAnyRole('ROLE_operator_authority,ROLE_MANAGER')">
			<li><a href="${ctx}/operator/main/authority/list"><span>权限管理</span></a></li>	 
		</@sec.authorize>  	
	</ul>	
	<div id="divselect">
		<div id="currentOpa">
			<cite><li>${userSession.description}</li><li>${userSession.accountName}</li></cite>
		</div>
		<ul>
			<li><a href="${ctx}/operator/main/authority/loginperson" selectid="1">修改个人信息</a></li>
			<li><a href="${ctx}/logout" selectid="2">退出登录</a></li>       
		</ul>
		<input type="hidden" value="${ctx!}" id="ctx"/>
		<input type="hidden" id="role" value="${role!}"/>
		<input type="hidden" id="agentId" value="${userSession.agentId!}"/>
		<input type="hidden" id="sessionadvertiserId" value="${userSession.advertiserId!}"/>
		<input type="hidden" id="sessionadvertiserName" value="${advertiserName!}"/>
		<input type="hidden" id="sessionoperatorId" value="${userSession.operatorId!}"/>
	</div>    		
</div>
<script type="text/javascript">
	$(function(){
		var path = window.location.pathname;
		if(path.indexOf("dashboard") != -1){
			$("#menu a:first").addClass("menu_change");
		};
		if(path.indexOf("zone") != -1){
			$("#menu a:eq(1)").addClass("menu_change");
		};
		if(path.indexOf("report") != -1){
			$("#menu a:eq(2)").addClass("menu_change");
		};
		if(path.indexOf("banner-audit") != -1){
			$("#menu a:eq(3)").addClass("menu_change");
		};
		if(path.indexOf("financial") != -1){
			$("#menu a:eq(4)").addClass("menu_change");
		};
		if((path.indexOf("ap/apmac") != -1) || (path.indexOf("ap/apgroup") != -1)){
			$("#menu a:eq(5)").addClass("menu_change");
		};
		if(path.indexOf("authority") != -1){
			$("#menu a:eq(6)").addClass("menu_change");
		};
	});
</script>
